Skip to main content Click to view our Accessibility Statement or contact us with accessibility-related questions.

v1.2 Patch (1-ZIFBX) Better color match of 1.2

Description

PREREQUISITE(S): Install only onto Fierys with 1.2 system software and patchs 1-XVE1A , 1-YNN0J, 1-ZZJED and 1-116UK9. You may corrupt the software if the prerequsites are not followed. See Install Instructions for details.
This patch will allow Fiery version 1.2 to more closely match color that was produced with 1.1 software.

Supported platforms

  • Windows Server 2008
  • Windows Server 2008 x64
  • Windows Server 2003 x64
  • Windows Server 2003
  • Windows Vista
  • Windows Vista x64
  • Windows XP
  • Win. XP Embedded
  • Windows XP x64
  • Windows 2000
  • Mac OS X 10.5 or lower

Supported languages

  • Arabic
  • Bulgarian
  • Catalan
  • Czech
  • Danish
  • German
  • Greek
  • English (N. America)
  • English (Global)
  • Spanish
  • Finnish
  • French
  • French Canadian
  • Hebrew
  • Hungarian
  • Italian
  • Japanese
  • Korean
  • Lithuanian
  • Latvian
  • Dutch
  • Norwegian
  • Polish
  • Portuguese
  • Brazilian Portuguese
  • Romanian
  • Russian
  • Slovenian
  • Slovakian
  • Swedish
  • Turkish
  • Ukrainian
  • Chinese (Traditional)
  • Chinese (Simplified)

Supported products

  • DocuColor 240/250
  • built-in Fiery controller

Digital Front End

  • built-in Fiery controller

Need more support?

Get answers in the Community Support Forum

Join the conversation
Join the conversation
Join the conversation